
html, body{
	font-family: 'Ubuntu', sans-serif;
	font-size:100%;
	background:#fff;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
	text-decoration:none;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
/*-- Header Part Starts Here --*/
.header{
	background: rgba(27, 188, 155, 0.42);
	padding: 1.5em 0;
}
.logo{
	float: left;
	width: 10%;
	margin-top: 8px;
}
.navigation{
	width: 100%;
	text-align: center;
}
.banner-top {
	/*width: 57%;*/
	float: left;
	margin-top: 8px;
}
ul.navig{
	padding: 0;
	width: 69%;
	float: left;
	margin: 1% auto 0;
	text-align: center;
}
ul.navig li{
	display: inline-block;
	margin:0 10px;
}
ul.navig li a{
	text-transform:uppercase;
	font-size:1em;
	color:#fff;
	font-weight:700;
}
ul.navig li a:hover{
	color:#838383;
}
.search-bar{
	width: 21%;
	float: right;
	position: relative;
    margin: 10px auto 0;
}
.search-bar input[type="text"]{
	width: 100%;
  padding: 8px 45px 8px 8px;
  border: 1px solid rgba(255, 255, 255, 0.72);
  background: none;
  display: inline-block;
  outline: none;
  -webkit-appearance: none;
  vertical-align: -webkit-baseline-middle;
  color: #fff;
  font-size: 0.875em;
}
.search-bar input[type="submit"]{
	background: url(../images/search.png)no-repeat 0px 0px;
	outline: none;
	-webkit-appearance: none;
	border: 0;
	display: inline-block;
	vertical-align: -webkit-baseline-middle;
	position: absolute;
	width: 24px;
	height: 24px;
	top: 7px;
	left: 207px;
}
.banner-bot{
	padding:4em 0;
	text-align:center;
}
.banner-bot h2{
	font-size:4em;
	font-weight:700;
	margin:0em 0 0.5em 0;
}
.banner-bot p{
	font-size:1.1em;
	font-weight:500;
	line-height:1.8em;
	margin:0 0 0.5em;
}
.banner-bot p:nth-of-type(2){
	font-weight:100;
	font-size:0.875em;
	margin-bottom:2em;
}
.banner-bot a{
	font-size:2em;
	text-transform:uppercase;
	font-weight:700;
}
nav a , ul.navig a{
	position: relative;
	display: inline-block;
	margin: 0px 0px 10px;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
}
nav a:hover,
nav a:focus, ul.navig a:hover, ul.navig a:focus {
	outline: none;
}
.cl-effect-3 a {
	padding: 8px 0;
}
.cl-effect-3 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: #838383;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/*-- Header Part Ends Here --*/
/*--banner--*/
.banner{
	background:url(../images/banner3.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	min-height:740px;
}
.banner h1 {
  color: #1BBC9B;
      /*font-size: 3.2em;*/
}
.banner-info {
  background: rgba(0, 0, 0, 0.6);
  margin-top: 16.7em;
  padding: 1em 1em 1em 2em;
  width: 53%;
  float: right;
}
.banner-info p {
  font-size: 1.1em;
  color: #fff;
  font-weight: 100;
  line-height: 1.8em;
}
/*--/banner--*/
/*--about--*/
.about {
   padding: 2em 0 6em;
}
.about-grid {
  margin-top: 4em;
}
.about-grid h3 {
  background: #1BBC9B;
  padding: 1em;
  color: #fff;
  text-align: center;
  margin: 0;
  border-bottom: 5px solid#1FAB8E;
}
.aboutgrid-info p {
  font-size: .875em;
  width: 80%;
  margin: 0 auto 10%;
  color: #949494;
}
.abouts-grid{
  margin-top: 4em;
}
.about-grids h5 {
  color: #1BBC9B;
  text-align: center;
  font-size: 2em;
  font-weight: 600;
  padding: 0;
  text-transform: uppercase;
}
.aboutgrid-info {
  border: 1px solid#EEE;
  padding: 1em;
    min-height: 270px;
  text-align: center;
}
span.about-icon1 {
  background: url(../images/index-about.png)no-repeat 0px 0px;
  width: 60px;
  height: 60px;
  display: block;
    margin: 0 auto 9%;
}
span.about-icon2 {
  background: url(../images/index-about.png)no-repeat -60px 0px;
  width: 60px;
  height: 60px;
  display: block;
    margin: 0 auto 9%;
}
span.about-icon3 {
     background: url(../images/index-about.png)no-repeat -120px 0px;
  width: 60px;
  height: 60px;
  display: block;
    margin: 0 auto 9%;
}
span.about-icon4 {
     background: url(../images/index-about.png)no-repeat -180px 0px;
  width: 60px;
  height: 60px;
  display: block;
    margin: 0 auto 9%;
}
/*--button-hover--*/
.hvr-shutter-in-vertical {
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #838383;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding: 7px 20px;
  font-size: 1.2em;
  color: #999;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #e1e1e1;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: white;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
/*--/button-hover--*/
/*--/about--*/
/*******************************************************************************************************/
/* 13. pricing table */
/*******************************************************************************************************/
.plans {
	background:#f5f5f5;
	padding:5em 0 2em 0;
}
.pricing {
	background: #fff;
	text-align: center;
}
.pricing.best {
	
}
.pricing_top h6 {
  margin: 0;
  color: #c65757;
  font-weight: bold;
  text-transform: uppercase;
    font-size: 16px;
}
.pricing_top { 
  padding: 35px 0;
  background-color: #000; }
.pricing_top h6 {
	margin: 0;
	color: #1BBC9B;
	font-weight: bold;
	text-transform: uppercase;
}
.pricing_top p {
	color: #fff;
	font-size: 38px;
	font-weight: bold;
}
.pricing_top sup {
	font-weight: normal;
	font-size: 20px;
}
.pricing_middle ul {
}
.pricing_middle ul li {
	padding:25px;
	border-top:1px solid #f5f5f5;
  color: #aaa;
  font-size: 14px;
  line-height: 25px;
  list-style-type: none;
}
.pricing_middle ul li i {
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}
.pricing_middle ul li:hover i {
	color: #c65757;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}
.pricing_middle ul li i {
	color: #aaa;
	padding-right:25px;
}
.pricing_bottom a {
	  border-top: 1px solid #f5f5f5;
  display: block;
  padding: 20px 0;
  color: #fff;
  background-color: #1BBC9B;
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  font-size: 15px;
}
.best .pricing_bottom a {
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.pricing_bottom a:hover {
	background-color:#000;
}
.one_third {
  width: 30%;
  float: left;
  margin-right: 5%;
   margin-bottom: 3em;
}
.pricing {
  background: #fff;
  text-align: center;
  padding:0;
}
.last {
  margin-right: 0 !important;
}
.pricing_middle ul li:nth-child(2n-1) {
}
.pricing_middle ul li:hover {
 color: #000;
  background-color: #F9F9F9;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
.heading {
  text-transform: uppercase;
  font-size: 1.8em;
  color: #1a1a1a;
  width: auto;
  display: table;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 5px;
  border-bottom: 3px solid #eee;
  margin-bottom: 50px;
}
.fullwidth-section{
	background: url('../images/image-bg3.jpg') no-repeat 0px 0px;
	min-height:280px;
	background-size:cover;
}
.overlay.left-aligned {
  float: left;
  padding-right: 10px;
  text-align: right;
  width: 48%;
}
.dt-support span {
  font-size: 22px;
  color:#fff;
}
.fullwidth-section h2 {
	color: #fff;
}
.fullwidth-section p {
	color:#fff;
	font-size:0.875em;
	line-height:1.8em;
	margin:1.5em 0 2em 0;
	text-align:right;
}
.dt-support {
	width: 48%;
	float: right;
	margin-top:1.7em;
}
/*-- vps --*/
.title-vps {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #1BBC9B;
  padding: 12px 0;
  text-align: center;
  letter-spacing: .07em;
  color: #fff;
  font-weight: 800;
  font-size: 17px;
  margin-bottom: 15px;
  position: relative;
}
.title-vps:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(101, 69, 76, 0);
  border-top-color:  #1BBC9B;
  border-width: 8px;
  margin-left: -8px;
}
/*--services--*/
.services {
  background: url(../images/services.jpg) no-repeat 0px 0px;
  padding: 4em 0 0 0; 
  border-top: 6px solid#1BBC9B;
  background-size: cover;
  min-height: 450px;
}
.services h3 {
  text-align: center;
  color: #fff;
  font-size: 3em;
  font-weight: 200;
  margin-bottom: 1.5em;
}
.services h3 span {
	font-weight:600;
}
.services-grids {
  background: #fff;
  padding: 1em 3em;
  width: 47%;
  margin-right: 34px;
}
ul.srevicesgrid_info {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.srevicesgrid_info li {
  margin: 10px 0;
}
li.tick {
  background: url(../images/tick.png)no-repeat 0px 0px;
  height: 26px;
  padding: 0 0 0 28px;
}
.services-bottom {
    background: #1BBC9B;
	padding: 1em 0;
}
.services-bottom p {
  color: #fff;
  text-align: center;
  font-size: 2em;
  font-weight: 200;
}
.services-bottom span {
	font-weight:600;
	  margin: 7px;
}
/*--/services--*/

/* ------ features ------- */
.icon {
	float:left;
	width:15%;
	margin-right:2%;
}
i.s1 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat 0px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s1{	
	background: url('../images/img-sprite.png') no-repeat 0px -70px;
}
i.s2 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat -70px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s2{	
	background: url('../images/img-sprite.png') no-repeat -70px -70px;
}
i.s3 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat -140px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s3{	
	background: url('../images/img-sprite.png') no-repeat -140px -70px;
}
i.s4 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat -210px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s4{	
	background: url('../images/img-sprite.png') no-repeat -210px -70px;
}
i.s5 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat -280px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s5{	
	background: url('../images/img-sprite.png') no-repeat -280px -70px;
}
i.s6 {
	width:70px;
	height:70px;
	background: url('../images/img-sprite.png') no-repeat -350px 0px;
	display:inline-block;
}
.service-section-grid:hover i.s6{	
	background: url('../images/img-sprite.png') no-repeat -350px -70px;
}
.icon-text {
	float:left;
	width:83%;
	margin-top: 0.3em;
}
.service-section {
	padding:5em 0;
}
.service-section-head h3 {
	color:#394b50;
	font-size:2.2em;
	font-weight:900;
	text-transform:uppercase;
}
.service-section-head {
	margin-bottom:2em;
}
.service-section-head p {
	color:#394b50;
	font-size:1.2em;
	font-weight:500;
}
.service-section-grid {
	margin-top:3em;
}
.service-section-grid h4 {
	color:#394b50;
	font-size:1.25em;
	font-weight:900;
	margin-bottom:0.85em;
  font-family: 'Ubuntu', sans-serif;
}
.service-section-grid p {
	color: #7b7b7b;
  font-size: 0.9em;
  font-weight: 400;
  line-height: 1.8em;
  font-family: 'Ubuntu', sans-serif;
}
/* ------ features ------- */
/* ------ Testimonials ------- */
div#testimonialWrapper{
	background: #FFF;
	padding: 5em 0;
	border-top: 1px solid #CCC;
}

div#testimonialWrapper #testimonialPicture{
	background: url('../images/350x350.gif') no-repeat 0px 0px;
	background-position: -80px -80px;
	width: 182px;
	height: 182px;
	border-radius: 190px;
}

div#testimonialWrapper h2{
	color: #35393C;
	font-size: 25px;
	font-weight: 400;
	margin: 0;
}

div#testimonialWrapper h3{
	color: #93999E;
	font-size: 16px;
	font-weight: 200;
	margin-top: 20px;
	line-height: 30px;
	margin-bottom: 15px;
}
/* ------ banner-bottom ------ */
.best {
	padding:3.5em 0;
}
figure.float-left {
	float: left;
	margin-right:5%;
}
.best h2 {
	  font-size: 2em;
	  color:#000;
	  padding:0.5em 0;
	  margin:0;
	  font-weight:400;
}
.best h2 span {
	font-weight:700;
}
.best p {
	color: #93999E;
	font-size: 15px;
	font-weight: 200;
	margin-top: 3px;
	line-height: 28px;
}
/* ------ banner-bottom ------ */
/*-- shared-hosting --*/
.shared-hosting {
	padding: 3em 0;
}
.header-c {
  font-size: 2em;
  font-weight: 500;
  color: #000;
  margin: 0 0 1em 0;
  text-align: center;
}
.float-right {
  float: right;
  margin: 0 0 0 35px;
}
.list-check li {
	padding-left: 30px;
	font-size: 0.9em;
	color: #000;
	margin: 12px 0;
	list-style-type: none;
	background: url(../images/sprite.png) left 4px no-repeat;
}
.shared-hosting p {
	color: #000;
  font-size: 15px;
  font-weight: 200;
  margin-top: 3px;
  line-height: 28px;
    margin-bottom: 25px;
}
/*-- shared-hosting --*/
/* ------ Footer ------ */
footer{
	border-top: 1px solid #CCC;
	padding-top: 30px;
	background: url('../images/content-background.jpg') no-repeat;
	background-position: 50% -100px;
}
footer ul.footerMenu, footer ul.footerAddress{
	list-style-type: none;
	padding: 0;
	margin-bottom: 20px;
	clear: both;
}
footer .tweetTime{
	color: rgb(136,183,62);
	font-size: 10px;
	margin-left: 20px;
}
footer ul.footerMenu li, footer ul.footerAddress li{
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
}
footer ul.footerMenu li span, footer ul.footerAddress li span{
	display: block;
	margin: -20px 0 10px 60px;
}
footer ul.footerMenu li.title, footer .title,  footer ul.footerAddress li.title{
	color: #535353;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}
footer ul.footerMenu li a,  footer ul.footerAddress li a{
	color: rgb(136,183,62);
}
footer ul.footerMenu{
	float: left;
	width: 100%;
}
footer #map-canvas{
	width: 100%;
	height: 145px;
	border: 1px solid #CCC;
}
.greenText {
  color: rgb(136,183,62);
}
footer .footerNews li.title{
	padding-bottom: 0;
	border-bottom: none;
}
footer .footerNews li{
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
}
footer #footerCopyright{
	margin-bottom: 20px;
	font-size: 11px;
	float: left;
}
footer ul#footerSocial{
	list-style-type: none;
	float: right;
}
footer ul#footerSocial li{
	float: left;
	margin-left: 10px;
}
footer ul#footerSocial li a{
	color: #AAA;
}
footer ul#footerSocial li a:hover{
	color: #CCC;
}
footer ul#footerAbout{
	list-style-type: none;
	padding: 0;
	float: left;
	width: 100%;
}
footer ul#footerAbout li{
	float: left;
	margin-right: 20px;
	position: relative;
}
footer ul#footerAbout li a:hover span{
	background: rgba(255,255,255,0.5);
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 35px;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
}
footer ul#footerAbout li img{
	width: 70px;
	border-radius: 35px;
}
footer hr{
	float: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
footer p {
	font-size: 13px;
	color: rgb(165, 165, 165);
	margin-bottom: 0.8em;
	line-height: 1.7em;
}
/*--copy-rights--*/
.copyrights {
  background: #1BBC9B;
  padding: 1em 0;
  text-align: center;
  color: #fff;
}
.copyrights {
  background: #000;
  padding: 1em 0;
  text-align: center;
  color: #fff;
}
.copyrights p {
	margin:0;
}
.copyrights p a {
	color:#fff;
}
/*--/copy-rights--*/
/*******************************************************************************************************/
/* 22. dedicated servers */
/*******************************************************************************************************/

.ds_heading {
	background: #181818;
	padding:10px 0;
	color: #fff;
}
.ds_processor { width:35%; float:left; padding-left:20px; }
.ds_ram { width:5%; float:left; text-align: center; }
.ds_cores { width:10%; float:left; text-align: center; }
.ds_diskspace { width:10%; float:left; text-align: center; }
.ds_bandwidth { width:10%; float:left; text-align: center; }
.ds_price { width:10%; float:left; text-align: center; }
.ds_order { width:20%; float:left; padding-right:20px; text-align: right; }

.ds {
	background: #fff;
	padding:15px 0 10px 0;
	border-bottom: 1px solid #eee;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}
.ds:hover {
	background: #f5f5f5;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}
.ds .button {
	padding:3px 15px 5px 15px;
	margin-top:-5px;
}
/*******************************************************************************************************/
/* 14. feature element - version 1 */
/*******************************************************************************************************/

.feature { text-align: center; }
.feature h6 {
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 0;
  margin-bottom: 11px;
  font-size: 1em;
    margin-top: 9px;
}
i.icon-hdd {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -420px -40px;
	display: inline-block;
}
i.icon-dashboard {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -420px -70px;
	display: inline-block;
}
i.icon-gear {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -420px -100px;
	display: inline-block;
}
i.icon-cloud-upload {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -450px -100px;
	display: inline-block;
}
i.icon-time {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -450px -70px;
	display: inline-block;
}
i.icon-shield {
	width: 30px;
	height: 30px;
	background: url('../images/img-sprite.png') no-repeat -450px -40px;
	display: inline-block;
}
.feature p {
	color: #93999E;
  font-size: 15px;
  font-weight: 200;
  margin-top: 3px;
  line-height: 28px;
}
.feature i {
	font-size: 30px;
	color: #c65757;
	display: inline-block;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}
.feature:hover i {
	color: #1a1a1a;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	transition:all 200ms ease-in;
}

#breadcrumb_wrapper {
	width:100%;
	padding:60px 0;
	text-align: center;
	color: #fff;
	  background-color: rgba(0, 0, 0, 0.4);
}
.hd-content {
	  padding: 6em 0 2em 0;
	background:#f5f5f5;
}
div#dedicated_servers {
	margin-bottom: 5em;
}
.button {
  display: inline-block;
  background: transparent;
  border: 2px solid #1BBC9B;
  padding: 20px 40px;
  margin: 0 2px 2px 0;
  color: #000;
  text-transform: lowercase;
  font-weight: normal;
  font-style: italic;
  font-size: 18px;
}
.ds .button {
  padding: 3px 15px 5px 15px;
  margin-top: -5px;
}
.button:hover {
  background: #1BBC9B;
  border: 2px solid #1BBC9B;
  color: #fff;
  text-transform: lowercase;
  font-weight: normal;
  font-style: italic;
  font-size: 18px;
}
div#breadcrumb_wrapper h3 {
	text-transform: uppercase;
	font-size: 1.9999em;
	margin-bottom: 12px;
}
div#breadcrumb_wrapper h6 {
	color:#fff;
	font-style:italic;
	font-size:1em;
	font-weight:400;
}
.inner-banner{
	min-height:270px;
	background: rgba(24, 24, 24, 0.51) url(../images/banner3.jpg) no-repeat 0px 0px;
}
/*-- plans & pricing --*/
.PlanPricing .price{
	background:#1BBC9B;
	padding:5px;
	color:#FFF;
	font-size:42px;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	display:block;
	width:100px;
	height:100px;
	line-height:100px;
	margin:0 auto;
	position:relative;
	margin-top:-107px;
	margin-bottom:10px;
	line-height:2.2;
}
.PageHead h1, .PageHead h3 {
	text-align: center;
}
.PageHead h3 {
	color: #9AA5AA;	
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 10px;
}
.PlanPricing .planFeatures ul li {
	padding: 13px 0;
	list-style: none;
}
.PlanPricing .btn {
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background-color: #22bb5f!important;
  color: #FFF!important;
}
.PlanPricing .planName {
  background: #000;
  padding-top: 60px;
  padding-bottom: 20px;
  text-align: center;
}
.PlanPricing .planFeatures {
  background: #e8e9ea;
  text-align: center;
  padding: 10px;
}
.PlanPricing {
  margin-top: 100px;
  -moz-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.PlanPricing:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 2;
}
.domain {
  position: relative;
  background: #34454e;
  background-size: cover;
  overflow: hidden;
  margin-top: 80px;
}
.PageHead {
  margin-top: 50px;
}
.domain h1 {
  color: #FFF;
  margin-top: 0;
}
.domain h3 {
  color: #D5D5D5;
  margin-bottom: 40px;
}
.form-group {
  margin-bottom: 15px;
}
.domain select, .domain input[type=text] {
  padding: 10px;
  height: 50px;
}
.domain .submitbtn {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 40px;
}
.PlanPricing .planName h3 {
  color: #FFF;
  text-align: center;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}
.PlanPricing .planName p {
  color: #999;
  text-align: center;
}
.ComparePlans .planFeatures ul li {
  padding: 13px 0;
  list-style: none;
}
.ComparePlans .CompareList .planFeatures {
  text-align: right;
}
.ComparePlans .planHead2 h3, .ComparePlans .planHead3 h3 {
  color: #FFF;
  text-align: center;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  padding-top: 10px;
  line-height: 1.8;
}
.ComparePlans .planHead2 {
  height: 60px;
  background: #1BBC9B;
}
.ComparePlans .pricing1 .planFeatures {
  border-right: solid 1px #1BBC9B;
  border-left: solid 1px #1BBC9B;
}
.ComparePlans .planFeatures {
  text-align: center;
  padding: 10px;
}
.ComparePlans .planHead3 {
  height: 60px;
  background: #f45c57;
}
.ComparePlans .btn {
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background-color: #000!important;
  color: #FFF!important;
  border:none;
}
.ComparePlans .pricing2 .planFeatures {
  border-right: solid 1px #f45c57;
  border-left: solid 1px #f45c57;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background-color: #000!important;
  color: #FFF!important;
}
.ComparePlans {
	margin-bottom: 5em;
}
.ComparePlans .planHead1 {
  height: 60px;
  background: #FFF;
}
.PlanPricing.Recommended .price {
  background: #f45c57;
}
.btn-success {
  background-color: #1BBC9B;
  background-image: none;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-danger {
  background-color: #f45c57;
  background-image: none;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-lg {
  font-size: 18px;
  padding: 20px 50px;
  margin: 5px 10px;
    border: none;
}
.ComparePlans {
  margin-top: 20px;
}
/*-- 404 --*/
.page_404 p {
	font-size: 1em;
	line-height: 1.8em;
	margin: 0 0 2em 0;
	text-shadow: none;
	color: #aaa;
}
.page_404 {
	padding: 2em 0;
}
.page_404 input {
	background: #fff;
	border: none;
	padding: 15px;
	width: 250px;
	outline:none;
}
/*-- 404 --*/
/*--login--*/
.login-left {
	padding: 0;
}
.login-left h3, .login-right h3 {
	color:#000;
	font-size: 1.3em;
	padding-bottom: 0.5em;
	font-weight:500;
}
.login-left p, .login-right p {
	color: #555;
	display: block;
	font-size: 0.95em;
	margin: 0 0 2.5em 0;
	line-height: 1.8em;
}
.acount-btn {
	background: #1BBC9B;
	color: #FFF;
	font-size: 1em;
	padding: 0.7em 1.2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	display: inline-block;
	text-transform: uppercase;
}
.acount-btn:hover, .login-right input[type="submit"]:hover{
	background:#000;
	text-decoration:none;
	color:#fff;
}
.login-right form {
	padding: 1em 0;
}
.login-right form div {
	padding: 0 0 2em 0;
}
.login-right span {
	color: #555;
	font-size:1em;
	padding-bottom: 0.2em;
	display: block;
	text-transform: uppercase;
}
.login-right input[type="text"] {
	border: 1px solid #EEE;
	outline-color:#1BBC9B;
	width: 96%;
	font-size:0.8125em;
	padding: 0.5em;
}
.login-right input[type="submit"] {
	background: #1BBC9B;
	color: #FFF;
	font-size: 1em;
	padding: 0.7em 1.2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	display: inline-block;
	text-transform: uppercase;
	border:none;
	outline:none;
}
a.forgot {
	font-size: 1em;
	margin-right: 11px;
}
.login-page {
	padding: 5em 0;
}
/*--register--*/
.register{
	padding: 5em 0;
}
.register-top-grid h3, .register-bottom-grid h3 {
	color:#000000;
	font-size: 1.4em;
	padding-bottom: 15px;
	margin: 0;
	font-weight: 500;
}
.register-top-grid div, .register-bottom-grid div {
	width: 48%;
	float: left;
	margin: 10px 0;
}
.register-top-grid span, .register-bottom-grid span {
	color:#555;
	font-size: 0.95em;
	padding-bottom: 0.2em;
	display: block;
	text-transform: uppercase;
}
.register-top-grid input[type="text"], .register-bottom-grid input[type="text"] {
	border: 1px solid #EEE;
	outline-color:#1BBC9B;
	width: 96%;
	font-size: 1em;
	padding: 0.5em;
}
.register-top-grid input[type="password"], .register-bottom-grid input[type="password"] {
	border: 1px solid #EEE;
	outline-color: #1BBC9B;
	width: 96%;
	font-size: 1em;
	padding: 0.5em;
}
.checkbox {
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 1.1em;
	line-height: 27px;
	cursor: pointer;
}
.checkbox {
	float: left;
	position: relative;
	font-size: 0.85em;
	color:#555;
}
.checkbox:last-child {
	margin-bottom: 0;
}
.news-letter {
	color: #555;
	font-weight:600;
	font-size: 0.85em;
	margin-bottom: 1em;
	display: block;
	text-transform: uppercase;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	clear: both;
}
.checkbox i {
	position: absolute;
	bottom: 5px;
	left: 0;
	display: block;
	width:20px;
	height:20px;
	outline: none;
	border: 2px solid #D2CF99;
}
.checkbox input + i:after {
	content: '';
	background: url("../images/tick1.png") no-repeat 1px 2px;
	top: -1px;
	left: -1px;
	width: 15px;
	height: 15px;
	font: normal 12px/16px FontAwesome;
	text-align: center;
}
.checkbox input + i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.checkbox input {
	position: absolute;
	left: -9999px;
}
.checkbox input:checked + i:after {
	opacity: 1;
}
.news-letter:hover {
	color:#00BFF0;
}
.register-but{
	margin-top:1em;
}
.register-but form input[type="submit"] {
	background:#1BBC9B;
	color: #FFF;
	font-size: 1.2em;
	padding: 0.6em 2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	display: inline-block;
	text-transform: uppercase;
	border:none;
	outline:none;
}
.register-but input[type="submit"]:hover {
	background:#000;
}
div.register-bottom-grid {
	margin-top:3em;
}
/*----FAQ-----*/
.faq{
	color: #666;
	font-size:1em;
}
.question-answers{
	padding-top:50px;
}	
.answers{
	margin:1.5em 0; 
}
.faq-page-head h3{
	font-size:2.3em;
	font-weight:500;
	color: #000;
	margin: 0 0 0.7em 0;
}
.faq-page {
	padding: 3em 0;
}
.questions h3,
.faq h3{
	color: #555;
	font-size:25px;
	margin-bottom:30px; 
}
.faq h4{
	color: #2DAEBF;
	font-size: 15px;
	margin-bottom:8px; 
}
.questions a{
	font-size:1em;
	color:#3787BE;
}
.questions a:hover{
	color:#0365AA;
}
.questions h4 {
	color:#006FBA;
	font-size: 16px;
	margin-bottom: 9px;
	font-weight: normal;
}
.questions p {
	margin: 20px 0;
	line-height: 2em;
	font-size: 12px;
	color: #444;
}
.about_desc li{
	padding:8px 0;
	color:#444444;
	font-size:1em;
	list-style-type: none;
}	
.about_desc li a{
	display:block;
	color:#1BBC9B;
	text-decoration:none;
}
.about_desc label{
	display:block;
	font-size:0.85em;
	color:#7E7E7E;
	padding-bottom:5px;
}
.about_desc label span.red{
	color:red;
	display:inline;
	padding-left:2px;
}
.about_desc input[type="text"],.about_desc textarea,.about_desc input[type="password"]{
		    padding:10px;
			display:block;
			width:100%;
			background:#fcfcfc;
			border: 1px solid #CCC;
			outline:none;
			color:#464646;
			font-size:1em;
			font-family:Arial, Helvetica, sans-serif;
			-moz-box-shadow: #ccc 1px 1px 2px;
			-webkit-box-shadow: #CCC 1px 1px 2px;
			-webkit-appearance:none;
			border-radius:3px;
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			-o-border-radius:3px;
}
.about_desc input[type="text"]:focus,.about_desc textarea:focus,.about_desc input[type="password"]{
	border-color:#BDBDBD;
	-moz-box-shadow: #ccc 3px 3px 6px;
	-webkit-box-shadow: #CCC 3px 3px 6px;
}
.about_desc textarea{
		resize:none;
		height:100px;		
}
.about_desc h2,.about_desc h3,.about_desc h4{
	font-size:1.1em;
	font-weight:700;
	color:#6B6B6B;
	padding:10px 0;
}
.about_desc h3{
 	color:#858585;
 	font-size:1em;
 	font-weight:normal;
}
.about_desc h4{
	font-size:1em;
	color:#1BBC9B;
}
.about_desc p{
   font-size:0.95em;
	color:#000000;
	line-height: 2em;
	padding: 5px 0;
}
.about-quote {
	background:url(../images/quote-image.jpg) center center;
	background-size:   cover;  
	min-height:350px;
}
.abt-quote {
	background:#1BBC9B;
	min-height:350px;
	padding-top:5em;
	padding-left:7em;
}
.about-quote h5 {
	color: #fff;
	font-size: 2.7em;
	letter-spacing: -.07em;
	font-weight: 400;
	margin-bottom: 50px;
}
.about-quote span {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .07em;
}
.about_grid_top{
	padding:4em 0;
}
.our-head h3 {
	font-size: 2.3em;
	font-weight: 500;
	color: #000;
	margin: 0 0 1em 0;
}
p.m_8 {
	color: #93999E;
	font-size: 1em;
	font-weight: 200;
	margin-top: 0;
	line-height: 1.7em;
	margin-bottom: 25px;
}
p.m_9 {
	border: 1px solid #D9E9ED;
	padding: 5%;
	position: relative;
	color: #A3B1B6;
	font-size: 0.8125em;
	line-height: 1.8em;
	font-style: italic;
}
span.quotes {
	position: absolute;
	left: 10px;
	top: -12px;
	width: 30px;
	height: 28px;
	background: url(../images/quote.png) no-repeat;
}
.about-main h3 {
	font-size: 2.3em;
	font-weight: 500;
	color: #000;
	margin: 0 0 1em 0;
}
.about-right h4 {
	color: #9AA5AA;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: .0;
	font-size: 1.3em;
	line-height: 1.4em;
}
/*-- support --*/
.support_grids{
	margin: 4em 0;
}
.support-grid p {
	color: #93999E;
	font-size: 1em;
	font-weight: 200;
	margin-top: 0;
	line-height: 1.7em;
	margin-bottom: 25px;
}
.support-grid h5 {
	color:#1BBC9B;
	font-size: 1.1em;
	text-align: center;
	padding-bottom: 20px;
}
.support-grid  h4 {
	color: #000;
	font-size: 1.8em;
	text-align: center;
	margin:8px 0;
}
.support-grid h3 {
	color: #000;
	font-size: 1.8em;
	margin: 0 0 10px 0;
}
.support-grid a {
	display: inline-block;
	background: transparent;
	border: 2px solid #1BBC9B;
	padding: 8px 27px;
	margin: 0 2px 2px 0;
	color: #000;
	text-transform: lowercase;
	font-weight: normal;
	font-style: italic;
	font-size: 15px;
}
.support-grid a:hover {
	background: #1BBC9B;
	border: 2px solid #1BBC9B;
	color: #fff;
}
.support a.read-more{
	background: #1BBC9B;
	border-bottom: 4px solid #5C9E91;
	padding:8px 35px;
	font-size:16px;
	margin-top:12px;
	display: inline-block;
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	margin-top: 10px;
	  margin-bottom: 0;
}
.support a.read-more:hover{
	background:#1BBC9B;
	border-bottom:4px solid #1BBC9B;
}
.support{
	background:#f5f5f5;
	  padding: 25px 20px;
	margin:8% 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-moz-border-radius:5px;
}
.support h2{
	font-size:30px;
	color:#4A4545;
	font-weight:700;
	text-transform:capitalize;
	margin:0;
}
.support p{
	color:#687170;
	font-size:15px;
	line-height:1.6em;
	padding:5px 0;
}
/*--domain--*/
.domain_row{
	width: 53.59%;
}
ul.charge{
  padding: 1em 0;
  margin: 0;
  list-style: none;
  text-align: center;
  border: 1px solid #D9E9ED;
}
ul.charge li{
  float: left;
  width: 15%;
  margin-right: 2%;
  font-size: 14px;
  color: #556b72;
  font-weight: 600;
}
.charge_img{
	padding-left:0;
}
.charge_right{
	padding-right:0;
}
ul.charge li.last{
	margin-right:0;
}
span.m_11{
  font-weight: 800;
  font-size:30px;
}
span.m_12{
  font-weight:300;
  font-size:30px;
}
.domain_box {
  margin: 3em 0 1em 0;
}
.new-domains{
	margin-top:4em;
}
h4.domain-head {
	font-size: 2em;
	font-weight: 500;
	color: #000;
	margin: 0 0 0.7em 0;
	text-align: center;
}
h4.domain-head1 {
	font-size: 1.8em;
	font-weight: 500;
	color: #000;
	margin: 0 0 1.2em 0;
	text-align: center;
}
ul.charge_box{
	border-top: none;
}
h2.charge_head{
  display: block;
  color: #556b72;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 24px;
  margin: 0;
  padding: 25px 0;
  position: relative;
  font-size:14px;
}
ul.list_3{
	padding:0;
	margin:0;
	list-style:none;
}
ul.list_3 li {
	border-bottom: 1px solid #D7E8ED;
	display: inline;
	float: left;
	padding: 10px 0;
	width: 100%;
}
ul.list_3  li span {
	display: block;
	float: left;
	font-size: 14px;
	line-height: 32px;
	width: 66%;
	color: #999;
}
ul.list_3 ul li .dt-sc-button {
	float: right;
	margin: 0;
	text-align: right;
}
.dt-sc-button.small {
	padding: 11px 20px;
	line-height: 16px;
	float: right;
	background:#1BBC9B;
	color:#fff;
}
.three-fifth input[type="text"] {
  background: #fff;
  border: 1px solid #D9E9ED;
  color: #000;
  padding: 17px;
  display: block;
  font-size: 14px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  width: 100%;
  outline: none;
    margin-top: 25px;
}
.one-fifth select {
  background: #fff;
  border: 1px solid #D9E9ED;
  color: #000;
  background-image: url("../images/icon.png");
  background-position: center right 10px;
  background-repeat: no-repeat;
  border-radius: 0;
  cursor: pointer;
  display: block;
  font-size: 14px;
  height: 55px;
  outline: medium none;
  padding: 17px;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: 25px;
    margin-left: 3%;
}
.one-fifth input[type="submit"] {
  background: #1BBC9B;
  display: inline-block;
  color: #FFF;
  text-transform: uppercase;
  transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  border: none;
  cursor: pointer;
  outline: none;
  font-size: 0.85em;
  padding: 17px 50px;
  font-weight: 600;
  margin-top: 25px;
}
.one-fifth input[type="submit"]:hover {
	background: #000;
 }
.domain_row {
  width: 53%;
  float:left;
}
.one-fifth {
  width: 14%;
  float:left;
    margin-left:  1%;
}
.one-fifth {
  width: 14%;
  float:left;
    margin-left:  1%;
}
.domain-section {
	padding:4em 0;
}
/*--blog--*/
.bolg-posts{
	padding:5em 0;
}
.blog-top img{
	width:100%;
}
.blog-top{
	padding:0;
	width: 46%;
	margin: 0 6% 0% 0;
}
.blog-top:nth-child(2),.blog-top:nth-child(4){
	margin:0 0 0% 0;
}
.blog-grid h3{
	  font-size: 1.8em;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.3em;
}
.blog-grid h3 a{
	color: #fff;
	text-decoration:none;
}
.blog-grid p{
	color:#fff;
	font-size: 1em;
	font-weight: 300;
	line-height: 1.8em;
	padding: 0.5em 0 0;
}
.blog-grid p span{
	display:block;
}
.blog-grid {
	padding: 2em 1em;
}
a.more{
	text-decoration: none;
	color: #fff;
	font-size: 1em;
	padding: 7px;
	background: #1BBC9B;
	width: 46%;
	display: block;
	margin: 4.5em auto;
	text-align: center;
}
a.more:hover{
	background:#2C8976;
}
a.read-more{
	margin: 3.3em auto;
}
a.read-more-in{
	margin: 5.8em auto;
}
span.date-in{
	float:left;
	color:#fff;
	font-size:1em;
}
span.date-in i{
	background: url('../images/img-sprite.png') no-repeat -420px 0px;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
}
a.comments{
	float:right;
	color:#fff;
	text-decoration:none;
	font-size:1em;
}
a.comments i{
	background: url('../images/img-sprite.png') no-repeat -420px -20px;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}
ul.start{
	text-align:center;
	padding: 2em 0 0;
}
ul.start li{
	display:inline-block;
}
ul.start li a,ul.start li span{
	text-decoration:none;
	color:#362f2f;
	font-size:1em;
	padding:0.5em 1em;
}
ul.start li span.prev ,ul.start li a.next{
	background:#1BBC9B;
	color:#fff;
}
.blog-in{
	background:#362f2f;
}
.blog-top i.black{
	display: block;
	border-bottom: 1px dashed #000;
	margin: 1.5em;
}
.in-blog{
	background:#000;
}
/*--singe--*/
.single-top img{
	width:100%;
}
.single h2{
	  color: #362f2f;
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: 400;
}
.grid-single{
	width:70%;
	margin:1em auto;
}
.single-one{
	float:left;
	width:33.3%;
	text-align: center;
}
.single-one span {
	color:#362f2f;
	font-size:1em;
}
.single-one span a{
	color:#362f2f;
	text-decoration:none;
}
.single-one span i {
	background: url(../images/img-sprite.png)no-repeat -5px -143px;
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}
.single-one span i.com{
	background-position: -23px -143px;
}
.single-one span i.four{
	background-position: -40px -143px;
}
 p.eget {
	  font-size: 1em;
  font-weight: 400;
  line-height: 1.6em;
  color: #362f2f;
  padding: 1em 0;
}
ul.social-share{
	float:left;
}
ul.social-share li{
	display: inline-block;	
}
ul.social-share li span{
	color:#838383;
	font-size:1.1em;
	margin:0 1em 0 0;
	font-weight: 500;
}
ul.social-share li  i{
	background: url(../images/img-sprite.png)no-repeat -59px -143px ;
	width: 18px;
	height: 18px;
	display: inline-block;
	margin: 0 12px;
	vertical-align: middle;
}
ul.social-share li  i.tin{
	background-position: -77px -143px;
}
ul.social-share li  i.message{
	background-position: -96px -143px;
}
.top-comments h3,.leave h3{
	font-size:1.5em;
	color:#362f2f;
	font-weight:500;
}
.single-middle{
	background:#f8f8f8;
	padding:2em;
}
i.arrow{
	background: url(../images/img-sprite.png)no-repeat -113px -143px;
	width: 18px;
	height: 18px;
	display: inline-block;
	float: right;
}
.comments-top-top{
	background:#e6e6e6;
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
}
.men{	
	background:#333;
	float: left;
	width: 9%;
	text-align: center;
	padding: 2em 0;
}
p.men-it{
	float: left;
	width:86%;
	margin:0 0 0 2%;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.6em;
	color: #362f2f;
	padding: 1.2em 0;
}
.met-in{
	margin: 0 0 0 3em;
}
.met {
	padding: 1em 0;
}
p.smith{
	float:left;
	padding: 0;
	font-size:1em;
}
p.smith a{
	text-decoration:none;
	color:#362f2f;
	font-weight: 500;
	font-size: 1.1em;
}
.code-in {
	padding: 0 0 0.5em;
}
p.smith  span{
	font-weight:400;
	padding: 0 2em;
	color:#7f8c8c;
}
.top-in{
	background:#f8f8f8;
}
p.reply{
	float:right;
	padding:0;
	width: 17%;
	color:#362f2f;
	font-size:1em;
}
p.reply a{
	text-decoration:none;
	color:#362f2f;
}
p.reply a:hover{
	color:#1BBC9B;
}
p.reply i{
	background: url(../images/img-sprite.png)no-repeat -131px -143px ;
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 14px 0 0px;
}
.single-top {
	margin-top: 1em;
}
/*----*/
.single-us input[type="text"],.leave textarea,.leave input[type="submit"]{
	font-size: 1em;
	width: 100%;
	padding: 0.8em 1em;
	margin: 0.5em 0;
	background: #fff;
	outline:none;
	border: 1px solid #362f2f;
	color: #362f2f;
	-webkit-appearance: none;
}
.leave textarea{
	resize:none;
	width: 100%;
	margin: 0.5em 0em;
	height: 185px;	
}
.leave input[type="submit"]{
	border: none;
	color: #fff;
	font-size: 1.3em;
	width: 48%;
	margin: 7.2em 1em 0;
	padding: 0.3em;
	background: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-weight: 400;
	background: #1BBC9B;
}
.leave input[type="submit"]:hover{
	background:#362f2f;
}
.leave p{
	width:80%;
}
.single-us {
	padding:0 2em 0 0;
}
.single-us:nth-child(2) {
	padding:0;
}
.text-in{
	padding:0;
}
.single-grid {
	padding: 0.7em 0;
}
.text-top{
	padding:0.5em 0;
}
.leave {
	padding: 4em 0 0em;
}
.top-comments {
	padding: 5em 0 0;
}
.md-col-in h4 {
	color: #362f2f;
	font-size: 1.5em;
	border-bottom: 1px solid #c29f00;
	font-weight: 600;
	width: 50%;
	padding: 0 10px 6px;
}
.md-col-in ul li{
	list-style:none;
}
.md-col-in ul{
	padding:1.8em 0 0;
}
.md-col-in ul li a{
	text-decoration:none;
	color:#362f2f;
	font-size:1.1em;
	padding: 0.1em 0;
	display: block;
}
.md-col-in ul li a:hover{
	color:#c3a000;
}
.md-col-in ul li i{
	background: url(../images/img-sprite.png)no-repeat -497px -20px;
	width: 8px;
	height: 8px;
	display: inline-block;
	transition: 0.5s all;
	vertical-align: middle;
	margin: 0 13px 0 0;
}
.top-single {
	padding: 1em;
}
/*--contact--*/
.contact h4 {
	color: #000;
	font-size: 22px;
	font-weight: 500;
	margin: 0 0 1em 0;
	letter-spacing: 1px;
}
.map {
  	margin: 5em 0;
}
.map iframe {
  	width: 100%;
  	height: 340px;
}
.contact-infom p {
  	color: #858d94;
  	margin: 0 0 1.5em 0;
  	text-align: left;
  	font-size: 14px;
  	letter-spacing: 1px;
  	line-height: 1.8em;
}
.address {
  	margin-top: 5em;
}
.address-left{
	float:left;
	width:50%;
}
.address p {
	color: #858d94;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 14px;
	letter-spacing: 1px;
}
.address a {
	color: #1BBC9B;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 14px;
	letter-spacing: 1px;
	transition: .5s all;
}
.address a:hover {
  	color:#858d94;
	text-decoration:underline;	
}
.contact-form {
  	margin: 5em 0;
}
.contact-form input[type="text"] {
	display: inline-block;
	background: none;
	border: 1px solid #A3A1A1;
	width: 32%;
	margin: 0 0 1.5em 0;
	outline: none;
	font-size: 16px;
	color: #747577;
	font-weight: 500;
	padding: 10px 15px 10px 15px;
}
.contact-form input[type="email"] {
	display: inline-block;
	background: none;
	border: 1px solid #A3A1A1;
	width: 32.5%;
	margin: 0 1em 1em 1em;
	outline: none;
	font-size: 16px;
	color: #747577;
	font-weight: 500;
	padding: 10px 15px 10px 15px;
}
.contact-form textarea {
	background: none;
	border: 1px solid #A3A1A1;
	width: 100%;
	display: block;
	height: 150px;
	outline: none;
	font-size: 16px;
	color: #747577;
	font-weight: 500;
	padding: 10px 15px 10px 15px;
}
.contact-form input[type="submit"]{
	background: #1BBC9B;
	border: 1px solid #1BBC9B;
	padding: .6em 0;
	width: 14%;
	margin-top: 2em;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	outline: none;
	transition: .5s all;
}
.contact-form input[type="submit"]:hover{
	color: #1BBC9B;
  background: none;
}

span.menu {
	display: none;
}
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom:3%;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/top-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*-- responsive-design starts-here --*/

@media screen and (max-width: 1366px) {
	.about-quote h5 {
		font-size: 2.5em;
	}
	.banner {
		min-height: 700px;
	}
	.inner-banner {
		min-height: 260px;
	}
	.about {
		padding: 3em 0 5em;
	}
	#breadcrumb_wrapper {
		padding: 53px 0;
	}
	.banner-info {
		padding: 1em 0 1em 2em;
	}
	.search-bar {
		margin: 5px auto 0;
	}
}
@media screen and (max-width: 1280px) {
	
	.banner {
		min-height: 650px;
	}
	.inner-banner {
		min-height: 240px;
	}
	.services h3 {
		font-size: 2.8em;
		margin-bottom: 1.2em;
	}
	.dt-support {
		width: 50%;
	}
	.plans {
		padding: 4em 0 2em 0;
	}
	.services {
		padding: 4em 0px 0em;
		min-height: 425px;
	}
	.logo {
		width: 13%;
	}
	.banner-top {
		width: 60%;
	}
	div#breadcrumb_wrapper h3 {
		font-size: 1.8em;
		margin-bottom: 8px;
	}
	.banner h1 {
		font-size: 2.8em;
	}
	.header {
		padding: 1.1em 0;
	}
	.banner-info p {
		font-size: 1em;
		line-height: 1.6em;
		margin-top:5px;
	}
	.best {
		padding: 2.5em 0;
	}
	.heading {
		font-size: 1.6em;
		border-bottom: 2px solid #eee;
	}
	.service-section {
		padding: 4em 0;
	}
	div#testimonialWrapper{
		padding: 4em 0;
	}
	.services h3 {
		font-size: 2.6em;
	}
	.services {
		padding: 3em 0px 0em;
		min-height: 400px;
	}
	#breadcrumb_wrapper {
		padding: 45px 0;
	}
	.about-quote h5 {
		font-size: 2.35em;
	}
	.about-quote {
		min-height: 300px;
	}
	.abt-quote {
		min-height: 300px;
		padding-top: 4em;
		padding-left: 6em;
	}
	.map {
		margin: 3em 0;
	}
	.contact-form {
		margin: 3em 0;	
	}
	.address {
		margin-top: 3em;
	}
	.blog-grid h3 {
		font-size: 1.6em;
	}
}
@media screen and (max-width: 1024px) {
	.search-bar input[type="submit"] {
		top: 10px;
		left: 173px;
		background-size: 18px;
	}
	.search-bar input[type="text"] {
		padding: 7px 34px 7px 7px;
	}
	.logo {
		width: 10%;
		margin-right:1%;
	}
	.logo img {
		width:70px;
	}
	.banner-top {
		width: 60%;
	}
	.banner {
		min-height: 524px;
	}
	.inner-banner {
		min-height: 200px;
	}
	.banner h1 {
		font-size: 2.5em;
	}
	.banner-info p {
		font-size: 0.875em;
	}
	.banner-info {
		padding: 1em 0 1em 1.5em;
		width: 57%;
		margin-top: 12em;
	}
	figure.float-left {
		margin-right: 3%;
		width:45%;
	}
	figure.float-left img {
		width:100%;
	}
	.best p {
		font-size: 14.5px;
	}
	.one_third {
		width: 31%;
		margin-right: 3%;
		margin-bottom: 2em;
	}	
	.pricing_top {
		padding: 28px 0;
	}
	.dt-support {
		width: 61%;
	}
	.fullwidth-section {
		min-height: 260px;	
	}	
	.service-section {
		padding: 3em 0;
	}
	.service-section-head h3 {
		font-size: 2em;
	}
	.service-section-head p {
		font-size: 1.1em;
	}
	.service-section-grid h4 {
		font-size: 1.2em;
		margin-bottom: 0.5em;
	}
	.icon {
		width: 17%;
		margin-right: 3%;
	}
	.icon-text {
		width: 80%;
	}	
	.services-grids {
		padding: 1em 2em;
		width: 46.8%;
		margin: 0 15px;
	}
	.services h3 {
		font-size: 2.4em;
	}
	.services {
		padding: 2.5em 0px 0em;
		min-height: 350px;
	}
	.services-bottom p {
		font-size: 1.7em;
	}	
	div#testimonialWrapper {
		padding: 3em 0;
	}
	footer p {
		font-size: 11.3px;
		margin-bottom: 1em;
	}
	footer ul.footerMenu, footer ul.footerAddress {
		margin-bottom: 5px;
	}
	div#testimonialWrapper h3 {
		font-size: 15px;
	}
	#breadcrumb_wrapper {
		padding: 40px 0;
	}
	div#breadcrumb_wrapper h3 {
		font-size: 1.75em;
		margin-bottom: 5px;
	}
	.abt-quote {
		min-height: 270px;
		padding-top: 3em;
		padding-left: 2em;
	}
	.about-quote h5 {
		font-size: 2.3em;
		margin-bottom: 35px;
	}
	.about-quote {
		min-height: 270px;
	}
	.float-right {
		margin: 0 0 0 0px;
		width: 45%;
	}
	.float-right img {
		width:100%;
	}
	.shared-hosting {
		padding: 2.5em 0;
	}
	.list-check li {
		padding-left: 25px;
		font-size: 0.875em;
		margin: 10px 0;
	}
	.PageHead h3 {
		margin-top: 5px;
		font-size: 1.3em;
	}
	.PageHead h1 {
		font-size:2em;
	}
	.ComparePlans .planHead2 h3, .ComparePlans .planHead3 h3 {
		padding-top: 8px;
		font-size: 1.3em;
	}
	.ComparePlans .planHead2 {
		height: 55px;
	}
	.ComparePlans .planHead3 {
		height: 55px;
	}	
	.header-c {
		font-size: 1.8em;
		margin: 0 0 0.6em 0;
	}
	.shared-hosting {
		padding: 2em 0;
	}
	.hd-content {
		padding: 4em 0 2em 0;
	}
	.ds_price {
		width: 12%;
	}	
	.ds_order {
		width: 18%;
	}
	.new-domains {
		margin-top: 3em;
	}
	.btn-lg {
		padding: 14px 40px;
	}
	.domain-section {
		padding: 2.5em 0 4em 0;
	}
	.domain {
		margin-top: 55px;
	}
	.PageHead {
		margin-top: 40px;
	}
	.one-fifth {
		width: 16%;
	}
	.domain_row {
		width: 49%;
	}	
	h4.domain-head {
		font-size: 1.8em;
		margin: 0 0 0.5em 0;
	}
	h4.domain-head1 {
		font-size: 1.7em;
		margin: 0 0 1.1em 0;
	}
	span.m_11 {
		font-size: 28px;
	}
	span.m_12 {
		font-size: 28px;
	}
	ul.charge {
		padding: 0.8em 0;
	}
	.about-left img {
		width: 100%;
	}
	.about-right h4 {
		margin-bottom: 8px;
		font-size: 1.1em;
	}
	p.m_8 {
		font-size: 0.9em;
		margin-bottom: 20px
	}
	.about {
		padding: 2em 0px 2em;
	}
	.about-main h3 {
		font-size: 2.1em;
		margin: 0 0 0.8em 0;
	}
	p.m_9 {
		padding: 2%;
	}
	.about_grid_top {
		padding: 3em 0;
	}
	.about-quote h5 {
		font-size: 2.1em;
	}
	.support {	
		text-align: center;
		  margin: 6% 0;
	}
	.support-grid p {
		font-size: 0.95em;
		line-height: 1.8em;
	}
	.faq-page-head h3 {
		font-size: 2em;
		margin: 0 0 0.5em 0;
	}
	.login-page {
		padding: 4em 0;
	}
	.register {
		padding: 3em 0;
	}
	.PlanPricing .price {
		font-size: 35px;
		width: 90px;
		height: 90px;
	}
	.single h2 {
		font-size: 2em;
	}
	.bolg-posts {
		padding: 4em 0;
	}
	.contact-form input[type="text"] {;
		width: 31.6%;
	}
	.map iframe {
		height: 300px;
	}
}
@media screen and (max-width: 768px) {
	span.menu {
	    display: block;
		cursor: pointer;
		float: none;
		margin: 3px auto 0em auto;
		width: 10%;
		background-color: #000;
		color: #fff;
		text-align: center;
		padding: 6px;
		font-size: 16px;
		font-weight: 500;
		position: relative;
	}
	.search-bar input[type="submit"] {
		top: 9px;
		left: 141px;
	}
	.search-bar {
		width: 23%;
	}
	.banner h1 {
		font-size: 2em;
	}
	.banner-info {
		padding: 1em 0 1em 1em;
		width: 75%;
		margin-top: 8em;
	}
	.banner {
		min-height: 390px;
	}
	.logo {
		width: 23%;
		margin-right: 0;
	}
	.best h2 {
		font-size: 1.7em;
		padding:0 0 0.3em 0;
	}
	.best p {
		font-size: 14px;
		line-height: 25px;
	}
	.best {
		padding: 2em 0;
	}
	.pricing_middle ul li {
		padding: 15px;
	}
	.pricing_top {
		padding: 22px 0;
	}
	.pricing_top p {
		font-size: 35px;
	}
	.pricing_bottom a {
		padding: 15px 0;
	}
	.heading {
		font-size: 1.4em;
	}
	.plans {
		padding: 2.5em 0 2em 0;
	}
	.fullwidth-section h2 {
		font-size: 1em;
	}
	.fullwidth-section p {
		font-size: 0.8em;
		line-height: 1.7em;
		margin: 1em 0 1.8em 0;
	}
	.dt-support span {
		font-size: 20px;
	}
	.dt-support {
		width: 86%;
	}
	.fullwidth-section {
		min-height: 210px;
	}
	.service-section-head h3 {
		font-size: 1.8em;
	}
	.service-section-head p {
		font-size: 1em;
	}
	.icon {
		width: 10%;
	}
	.icon-text {
		width: 87%;
	}
	.service-section-grid {
		margin-top: 2em;
	}
	.services-grids {
		padding: 1em 1em;
		width: 47.2%;
		margin: 0 10px;
		float: left;
	}
	li.tick {
		padding: 0 0 0 22px;
		font-size:0.95em;
	}
	.services h3 {
		font-size: 2em;
	}
	.services {
		padding: 2em 0px 0em;
		min-height: 320px;
		  border-top: 4px solid#1BBC9B;
	}
	.services-bottom p {
		font-size: 1.4em;
	}
	div#testimonialWrapper #testimonialPicture {
		float:left;
		margin-right:3%;
	}
	div#testimonialWrapper h3 {
		font-size: 14px;
	}
	div#testimonialWrapper {
		padding: 2.5em 0;
	}
	footer p {
		font-size: 12px;
	}
	.search-bar {
		margin: 2px auto 0;
	}
	.logo {
		margin-top: 7px;
	}
	.header {
		padding: 1.1em 0 0.9em 0;
	}
	.inner-banner {
		min-height: 200px;
	}
	.abt-quote {
		min-height: 220px;
		padding-top: 2em;
		padding-left: 1em;
		width: 50%;
		float:left;
	}
	.about-quote h5 {
		font-size: 1.8em;
	}
	.about-quote {
		min-height: 220px;
	}
	.ComparePlans .planHead2,.ComparePlans .planHead3 {
		margin-top: 2em;
	}
	.ComparePlans {
		margin-top: 0;
	}
	div#dedicated_servers {
		margin-bottom: 3em;
	}
	.ds_order {
		width: 20%;
	}
	.ds_price {
		width: 13%;
	}
	.ds_bandwidth {
		width: 10%;
	}
	.ds_diskspace {
		width: 10%;
	}
	.ds_cores {
		width: 14%;
	}
	.ds_ram {
		width: 8%;
	}
	.ds_processor {
		width: 25%;
	}
	.domain_row {
		width: 42%;
	}
	.three-fifth input[type="text"] {
		padding: 12px;
	}
	.one-fifth select {
		  font-size: 13px;
		  height: 46px;
		  padding: 12px 2px;
	}
	.one-fifth input[type="submit"] {
		padding: 13px 45px;
		margin-top: 25px;
	}
	.one-fifth {
		width: 17.5%;
	}
	.charge_right {
		margin-top: 20px;
		padding: 0 15px;
	}
	.charge_img {
		padding: 0 15px;
	}
	.charge_img  img {
		width:100%;
	}
	.PageHead h3 {
		margin-top: 4px;
		font-size: 1.2em;
		margin-bottom: 30px;
	}
	.domain .submitbtn {
		padding-top: 5px;
		padding-bottom: 35px;
	}
	.PageHead {
		margin-top: 35px;
	}
	.row_2 {
		margin-top: 1em;
	}
	.about-left {
		width: 50%;
		float: left;
	}
	.support-grid {
		margin-bottom: 2em;
	}
	.support_grids {
		margin: 4em 0 2em 0;
	}
	.about_desc p {
		font-size: 0.9em;
	}
	.login-page {
		padding: 3em 0;
	}
	.login-right {
		padding: 0;
		margin-top: 3em;
	}
	.login-left p, .login-right p {
		margin: 0 0 1.5em 0;
	}
	.PlanPricing {
		width: 45%;
		margin: 100px 2.5% 0;
	}	
	.blog-top {
		width: 48%;
		margin: 0 4% 0% 0;
		float: left;
	}
	.blog-grid h3 {
		font-size: 1.4em;
	}
	.blog-grid p {
		font-size: 0.95em;
	}
	a.more {
		margin: 3em auto;
	}
	a.read-more {
		margin: 2.3em auto;
	}
	p.men-it {
		font-size: 0.875em;
	}		
	.single h2 {
		font-size: 1.8em;
	}
	.single-us {
		padding: 0 0em 0 0;
	}
	.single-grid {
		padding: 0em 0;
	}
	.leave input[type="submit"] {
		width: 45%;
		margin: 1.2em 0em 1em;
	}
	.bolg-posts {
		padding: 4em 0 2em 0;
	}
	.contact-form input[type="text"] {
		width: 31%;
	}
	.map iframe {
		height: 275px;
	}
}	
@media screen and (max-width: 640px) {
	.search-bar input[type="submit"] {
		left: 130px;
	}
	.search-bar {
		width: 26%;
	}
	.logo {
		width: 28%;
	}
	.header {
		padding: 1em 0 0.6em 0;
	}
	.banner {
		min-height: 325px;
	}
	.banner h1 {
		font-size: 1.6em;
	}
	.banner-info {
		padding: 0.5em 0 1em 1em;
		width: 90%;
		margin-top: 5em;
	}
	.best h2 {
		font-size: 1.5em;
	}
	.pricing_top p {
		font-size: 30px;
	}
	.pricing_bottom a {
		padding: 12px 0;
	}
	.heading {
		margin-bottom: 35px;
	}
	.pricing_top {
		padding: 20px 0;
	}
	.dt-support {
		width: 100%;
	}
	.fullwidth-section p {
		font-size: 0.75em;
	}
	.fullwidth-section {
		min-height: 195px;
	}
	.service-section-head h3 {
		font-size: 1.6em;
	}
	.service-grid {
		padding: 0;
	}
	.service-section-grid h4 {
		font-size: 1.15em;
		margin-bottom: 0.4em;
	}
	.service-section {
		padding: 2.5em 0;
	}
	.services-grids {
		padding: 1em 2em;
		width: 100%;
		margin: 0;
		margin-top: 1em;
	}
	.services h3 {
		font-size: 1.85em;
		margin-bottom: 12px;
	}
	.services {
		min-height: 450px;
		border-top: 3px solid#1BBC9B;
	}
	.services-bottom p {
		font-size: 1.2em;
	}
	.services-bottom {
		padding: 0.8em 0;
	}
	div#testimonialWrapper h3 {
		font-size: 13px;
		margin-top: 10px;
		line-height: 27px;
	}
	footer ul.footerMenu li.title, footer .title, footer ul.footerAddress li.title {
		margin-bottom: 5px;
		margin-top:5px;
	}	
	.inner-banner {
		min-height: 190px;
	}
	div#breadcrumb_wrapper h3 {
		font-size: 1.65em;
		margin-bottom: 3px;
	}
	#breadcrumb_wrapper {
		padding: 35px 0;
	}
	.shared-hosting p {
		font-size: 14px;
		line-height: 26px;
		margin-bottom: 23px;
	}
	.list-check li {
		font-size: 0.8em;
	}
	.about-quote h5 {
		font-size: 1.5em;
		margin-bottom: 20px;
	}
	.abt-quote {
		min-height: 190px;
	}
	.about-quote {
		min-height: 190px;
	}
	.shared-hosting {
		padding: 1.5em 0;
	}
	.one_third {
		width: 100%;
		margin-right: 0;
	}
	.ds_processor,.ds_ram,.ds_cores,.ds_diskspace,.ds_bandwidth,.ds_price {
		font-size: 12px;
	}
	.button {
		
		font-size: 14px;
	}
	.ds .button {
		padding: 2px 14px 2px 6px;
		margin-top: 0;
	}
	.button:hover {
		font-size: 14px;
	}
	.hd-content {
		padding: 3em 0 1em 0;
	}
	h4.domain-head {
		font-size: 1.6em;
		margin: 0 0 0em 0;
	}
	h4.domain-head1 {
		font-size: 1.5em;
		margin: 0 0 1em 0;
	}	
	.domain_row {
		width: 37%;
	}	
	.one-fifth input[type="submit"] {
		padding: 13px 30px;
	}
	.one-fifth {
		width: 20%;
	}
	.about-right h4 {
		font-size: 1em;
	}
	.about-main h3 {
		font-size: 2em;
		margin: 0 0 0.6em 0;
	}
	.our-head h3 {
		font-size: 2em;
		margin: 0 0 0.6em 0;
	}
	.support-grid p {
		font-size: 0.9em;
	}
	.faq-page {
		padding: 2em 0;
	}
	.PlanPricing {
		float: left;
		margin:80px auto 0;
	}
	.blog-top {
		width: 100%;
		margin: 0 0% 0% 0;
	}
	ul.start li a, ul.start li span{
		padding:0.5em 0.9em;
	}
	p.men-it {
		padding: 0.9em 0;
	}
	.single h2 {
		font-size: 1.5em;
	}
	.bolg-posts {
		padding: 2em 0 2em 0;
	}
	.leave {
		padding: 2em 0 0em;
	}
	.contact-form input[type="text"] {
		width: 30.1%;
	}
}
@media screen and (max-width: 480px) {
	span.menu {
		width: 17%;
		padding: 4px;
		font-size: 14px;
	}
	.logo {
		width: 31%;
		margin-top: 5px;
	}
	.search-bar input[type="text"] {
		padding: 4px 30px 4px 4px;
	}
	.search-bar {
		width: 29%;
	}
	.search-bar input[type="submit"] {
		left: 103px;
	}
	.header {
		padding: 0.8em 0 0.4em 0;
	}
	.banner {
		min-height: 300px;
	}
	.banner-info p {
		font-size: 0.75em;
	}
	.overlay.left-aligned {
		width: 66%;
	}
	.service-section-head h3 {
		font-size: 1.5em;
	}
	.icon {
		width: 17%;
	}
	.icon-text {
		width: 80%;
	}
	div#testimonialWrapper h2 {
		font-size: 20px;
	}
	.inner-banner {
		min-height: 160px;
	}
	div#breadcrumb_wrapper h3 {
		font-size: 1.4em;
		margin-bottom: 2px;
	}
	div#breadcrumb_wrapper h6 {
		font-size: 0.75em;
	}
	#breadcrumb_wrapper {
		padding: 30px 0;
	}
	.float-right {
		width: 100%;
	}
	.about-quote h5 {
		font-size: 1.2em;
		margin-bottom: 15px;
		line-height:1.3em;
	}	
	.abt-quote {
		min-height: 175px;
	}		
	.about-quote {
		min-height: 175px;
	}
	.PageHead h1 {
		font-size: 1.8em;
	}
	.PageHead h3 {
		font-size: 1em;
		margin-bottom: 10px;
	}
	.header-c {
		font-size: 1.6em;
		margin: 0 0 0.4em 0;
	}
	.ds .button {
		padding: 0px 11px 0px 3px;
		text-align: center;
		border: 1px solid #1BBC9B;
	}
	.domain_row {
		width: 100%;
	}
	.one-fifth {
		width: 31%;
		margin-left: 0;
		margin-right: 10px;
	}
	.domain-section {
		padding: 2em 0 3em 0px;
	}
	.about-right,.about-left {
		padding: 0;
	}
	.about-left {
		width:100%;
		margin-bottom:1em;
	}
	.support h2 {
		font-size: 25px;
	}
	.support p {
		font-size: 14px;
	}
	.PlanPricing {
		width: 90%;
		margin:60px 5%;
	}
	ul.start {
		padding: 1em 0 0;
	}
	ul.start li a, ul.start li span {
		padding: 0.5em 0.5em;
	}
	.top-single {
		padding: 1em 0;
	}
	.grid-single {
		width: 80%;
	}
	.single-middle {
		padding: 1em;
	}
	.top-comments {
		padding: 3em 0 0;
	}	
	.single h2 {
		font-size: 1.3em;
	}
	.leave p {
		width: 100%;
		font-size: 0.9em;
	}
	.men {
		padding: 2.8em 0;
	}
	p.smith {
		font-size: 0.9em;
	}
	p.smith span {
		padding: 0 1em;
	}
	p.reply {
		width: 26%;
	}	
	.contact-form input[type="text"] {
		width: 100%;
	}
	.contact-form input[type="email"] {
		width: 100%;
		margin: 0 0em 1em 0em;
	}
	.contact-form input[type="submit"] {
		width: 33%;
	}
	.contact-infom p ,.address p{
		font-size: 13px;
	}
	.map {
		margin: 2em 0;
	}
	.map iframe {
		height: 250px;
	}
	.detail-pic,.row_2 {
		padding:0;
	}
}
@media screen and (max-width: 320px) {
	span.menu {
		width: 100%;
		padding:5px;
		margin: 50px auto 0em auto;
	}
	.logo {
		width: 52%;
		margin-top: 8px;
	}
	.search-bar {
		width: 38%;
	}
	.search-bar input[type="text"] {
		padding: 3px 28px 3px 3px;
		font-size: 0.8em;
	}
	.search-bar input[type="submit"] {
		left: 84px;
	}
	.banner h1 {
		font-size: 1.3em;
	}
	.banner-info {
		padding: 0.7em 0.8em 1em 0.5em;
		width: 95%;
		margin-top: 2em;
	}
	.banner {
		min-height: 270px;
	}
	figure.float-left {
		margin-right: 0;
		width: 100%;
	}
	.best h2 {
		font-size: 1.3em;
	}
	.overlay.left-aligned {
		width: 98%;
	}
	.plans {
		padding: 2em 0 1em 0;
	}	
	.service-section-head p {
		font-size: 0.9em;
	}
	.service-section-head h3 {
		font-size: 1.4em;
	}	
	.service-section {
		padding: 2em 0;
	}
	.service-section-grid {
		text-align: center;
	}
	.icon {
		width: 100%;
		margin-right: 0;
	}
	.icon-text {
		width: 100%;
	}
	.services h3 {
		font-size: 1.5em;
		margin-bottom: 10px;
	}
	.services-grids {
		padding: 0.5em 1em 1em;
		width: 100%;
	}
	li.tick {
		padding: 0 0 0 20px;
		font-size: 0.875em;
	}
	.services {
		min-height: 430px;
	}
	.services-bottom p {
		font-size: 1em;
	}
	div#testimonialWrapper #testimonialPicture {
		float: none;
		text-align: center;
		margin: 0 auto 1em;
	}
	.banner-top {
		margin-top:0;
	}
	.inner-banner {
		min-height: 160px;
	}
	.abt-quote {
		width: 70%;
	}
	.PageHead h3 {
		font-size: 0.875em;
		margin-bottom: 5px;
	}
	.ds_ram,.ds_diskspace,.ds_price {
		display: none;
	}
	.ds_processor {
		width: 35%;
	 }
	 .ds_cores {
		width: 23%;
	}
	.ds_bandwidth {
		width: 14%;
	}
	.ds_order {
		width: 28%;
		  padding-right: 3px;
	}
	.charge_img,.charge_right {
		padding: 0;
	}
	.one-fifth {
		width: 46%;
	}
	.one-fifth select {
		margin-top: 15px;
	}
	.domain {
		margin-top: 30px;
	}
	ul.list_3 li span {
		width: 61%;
	}
	.about {
		padding: 1em 0px 1em;
	}
	.support h2 {
		font-size: 21px;
	}	
	.register-top-grid h3, .register-bottom-grid h3 {
		font-size: 1.2em;
	}		
	.register-top-grid div, .register-bottom-grid div {
		width: 100%;
		margin: 8px 0;
	}	
	.domain {
		margin-top: 0;
	}
	ul.start li a, ul.start li span {
		padding: 0.4em 0.2em;
		font-size: 0.8em;
	}
	.blog-grid h3 {
		font-size: 1.2em;
	}
	.blog-grid p {
		font-size: 0.9em;
	}
	a.read-more {
		margin: 2em auto;
		width: 70%;
	}
	.address-left {
		width: 100%;
		margin-bottom:1em;
	}
	.address-right {
		width: 100%;
	}
	.contact-form input[type="submit"] {
		width: 40%;
	}
	.contact-form {
		margin: 1em 0 2em 0;
	}
	.men {
		padding: 5em 0;
		width: 12%;
	}
	ul.social-share li i {
		margin: 0 2px;
	}
	.single h2 {
		font-size: 1em;
	}
	.grid-single {
		width: 100%;
	}
	.single-one span {
		font-size: 0.85em;
	}
	.bolg-posts {
		padding: 1em 0 2em 0;
	}
	p.eget {
		font-size: 0.875em;
	}
	a.more {
		margin: 1.5em auto;
		width: 51%;
	}
	figure.float-left img {
		margin-bottom: 1em;
	}
	.pricing_middle ul li {
		padding: 12px;
	}
}